=== debian/control ===
Source: libmodule-manifest-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Brian Cassidy <brian.cassidy@gmail.com>,
           Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libparams-util-perl,
                     libtest-warn-perl,
                     libtest-exception-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-manifest-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-manifest-perl.git
Homepage: https://metacpan.org/release/Module-Manifest/

Package: libmodule-manifest-perl
Architecture: all
Depends: perl,
         ${misc:Depends},
         libparams-util-perl
Description: module for parsing and examining a Perl distribution MANIFEST file
 Module::Manifest is a simple utility module created originally for use in
 Module::Inspector.
 .
 It allows you to load the MANIFEST file that comes in a Perl distribution
 tarball, examine the contents, and perform some simple tasks.
 .
 Granted, the functionality needed to do this is quite simple, but the Perl
 distribution MANIFEST specification contains a couple of little
 idiosyncracies, such as line comments and space-seperated inline comments.
 .
 The use of this module means that any little nigglies are dealt with behind
 the scenes, and you can concentrate the main task at hand.
