=== debian/watch ===
version=3
https://metacpan.org/release/Module-Manifest/   .*/Module-Manifest-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
