## libmodule-manifest-perl 1.09

=== debian/changelog ===
libmodule-manifest-perl (1.09-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 20:08:23 +0100

libmodule-manifest-perl (1.09-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Brian Cassidy from Uploaders. Thanks for your work!

  [ Damyan Ivanov ]
  * New upstream version 1.09
  * remove inc/Module/Install from d/copyright (disappeared upstream)
  * put MANIFEST in smoke-files to make autopkgtest command 1 pass
  * bump debhelper compatibility level to 9
  * add pod-spelling.patch correcting a small typo in documentation
  * declare conformance with Policy 4.1.2

 -- Damyan Ivanov <dmn@debian.org>  Thu, 21 Dec 2017 20:12:53 +0000
