=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: libmodule-manifest-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
-           Brian Cassidy <brian.cassidy@gmail.com>,
            Ansgar Burchardt <ansgar@debian.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
                      libparams-util-perl,
                      libtest-warn-perl,
                      libtest-exception-perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-manifest-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-manifest-perl.git
-Homepage: https://metacpan.org/release/Module-Manifest/
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-manifest-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-manifest-perl.git
+Homepage: https://metacpan.org/release/Module-Manifest
 
 Package: libmodule-manifest-perl
 Architecture: all
@@ -34,4 +34,3 @@
  .
  The use of this module means that any little nigglies are dealt with behind
  the scenes, and you can concentrate the main task at hand.
-
