=== debian/watch ===
version=4
https://metacpan.org/release/Module-Manifest   .*/Module-Manifest-v?@ANY_VERSION@@ARCHIVE_EXT@$
